# DataExchange
TKXSBase
MoniTool

# MoniTool_SequenceNodeOfSequenceOfElement Class Reference

`#include <MoniTool_SequenceNodeOfSequenceOfElement.hxx>`

## Public Member Functions

| MoniTool_SequenceNodeOfSequenceOfElement (const Handle(MoniTool_Element)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_MoniTool_Element & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_MoniTool_Element | myValue

## Constructor & Destructor Documentation

MoniTool_SequenceNodeOfSequenceOfElement::MoniTool_SequenceNodeOfSequenceOfElement | ( | const Handle(MoniTool_Element)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const MoniTool_SequenceNodeOfSequenceOfElement::Handle | ( | Standard_Type |  | ) | const

Handle_MoniTool_Element& MoniTool_SequenceNodeOfSequenceOfElement::Value | ( |  | ) | const

## Field Documentation

Handle_MoniTool_Element MoniTool_SequenceNodeOfSequenceOfElement::myValue `[private]`

The documentation for this class was generated from the following file:

- MoniTool_SequenceNodeOfSequenceOfElement.hxx